Posted on

Synology Photo Station up to 6.3/6.8.3 Log Viewer username cross site scripting

A vulnerability was found in Synology Photo Station up to 6.3/6.8.3 (Network Attached Storage Software). It has been rated as problematic. This issue affects some unknown functionality of the component Log Viewer. Upgrading to version 6.3-2971 or 6.8.3-3463 eliminates this vulnerability.